Cloud-Dienste
Ihre Daten
everywhere
Die Welt der Domains
Grosse Auswahl,
gute Preise
Online-Shop
Start in Ihr
E-Commerce
Hosting
In
Germany
Fotografie
objektiv bis kreativ
Webdesign
Individuell nach
Ihren Wünschen
Schriftgröße: +

Jetzt dringend WordPress updaten!

Für Sie gefunden

"Wer WordPress ab Version 4.7 einsetzt, sollte zügig die aktuelle abgesicherte Version einspielen: Derzeit nutzen Angreifer zielgerichtet eine kritische Sicherheitslücke aus. Verschiedene Hacker-Gruppen haben es gegenwärtig auf WordPress-Webseiten abgesehen und scannen das Internet gezielt nach verwundbaren Versionen."

Sofern Sie noch WordPress 4.7.0-4.7.1 nutzen, sollten Sie dringend auf WordPress 4.7.2 updaten!

Sofern Sie Unterstützung bei dem Update Ihrer WordPress Seite benötigen, können Sie gerne unsere Unterstützung anfordern.


Quelle: https://www.heise.de/newsticker/meldung/Jetzt-patchen-Aktive-Angriffe-auf-WordPress-Webseiten-3619776.html

  • Facebook
    Blog